header nav .nav--menu .nav--title a {
	font-size: 2.3rem;
}

.page-id-478 .scp--text-con p {
	text-align: justify;
}

.bottom-bar .scp--social-con, .column--share {
	font-family: "AvantGardeLTMedium";
	color: #454545;
	line-height: 22px;
}

.bottom-bar .scp--social-con > span, .column--share > span {
	display: none !important;
}

.bottom-bar .scp--social-con .addtoany_list, .column--share .addtoany_list {
	margin-left: 5px;
}

.bottom-bar .scp--social-con .icon-instagram i, .column--share .icon-instagram i {
	font-size: 2.8rem !important;
	margin:-2px 0px 0px 4px;
}

.column--share .custom-html-widget, .standard-bottom-bar .custom-html-widget {
    display: inline-block;
    position: relative;
    top: 5px;
}
.standard-bottom-bar .custom-html-widget {
    top: 7px;
}
.column--share .custom-html-widget .icon-instagram, .standard-bottom-bar .custom-html-widget .icon-instagram {
    color: rgb(69, 69, 69);
}

/*.single-venue .menu-item-25 a,*/
/*.single-venue .menu-item-255 a,*/
.search-results .sr--title span a {
	pointer-events: none;
}

/*fancy toolbar*/
.fancybox-toolbar{
    opacity: 1 !important;
    visibility: visible !important;
}

.search-result .sr--header form .sr--input-field input[type="search"]{
    width: 310px;
    color: #000;
    background: transparent;
    border: 2px solid #ddd;
    padding: 5px 10px;
    display: inline-block;
    vertical-align: middle;
    font-size: 3.6rem;
    font-family: "AvantGardeLTBold";
}

@media (max-width: 768px) {
    .venue-listing .filter--mobile .filter--mobile-drop .filter--drop ul .cat-item{
        display: none !important;
    }
    .search-result .sr--header form .sr--input-field input[type="search"]{
        width: 180px;
        font-size: 2.4rem;
    }
}

@media (max-width: 600px) {
    .blog--detailed .standard--sub-header .scp>div:last-of-type {
		margin-top: 10px;
		clear: both;
    }

    .blog--detailed .standard--sub-header .scp>div:last-of-type a {
    	font-size: 14px;
    }
    .wpcf7-select2-post-image__meta{
        display: inline !important;
    }

}

@media (max-width: 480px) {
    .blog--detailed .standard--sub-header .scp {
    	padding: 20px;
    }

    .blog--detailed .standard--sub-header .scp .left-side .sub-header-text.sub-header--post-date {
		padding-left: 7px;
		margin-left: 7px;
    }
    .search-result .sr--header form .sr--input-field input[type="search"]{
        width: 164px;
    }
}

.venue-details-page section.venue--details .venue--column .column--box.column2 .column--spec .spec--column .spec--box .spec--capacity p {
    display: block;
}

.venue-listing .venue-listing--filter .filter--advance-option {
    display: none;
}

.archive-sub-heading p{
    /* opacity: 0;
    visibility: hidden; */
}

@media (max-width: 768px){
    .archive-sub-heading p{
      /* display: none; */
    }
}